QGIS Application - Bug report #20501
Crash on closing the application.
2018-11-1510:15 AM - Andreas Paul

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.0 Regression?:
Operating System: Windows 10 build 1803 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28321

Description

User Feedback

Crash on closing the application. Used print layout during the session.

Report Details

Crash ID: a3eb9e008e3031d98e71767c90264528b8c82¢c02
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::trUtf8 :
QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator char const * __ptr64 const * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira

QGIS code revision: commit:4a4b62ed19
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-11-15 04:46 PM - Giovanni Manghi
- Priority changed from Normal to High
- Status changed from Open to Closed

2025-04-27

12




Try with a clean/new profile (and 3.4.1)

#2 - 2018-11-16 08:35 AM - Jiirgen Fischer
- Resolution set to duplicate

#3 - 2018-11-16 08:38 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-04-27 22



